

body{
margin:50px 0px; padding:0px;
background-color:#999999;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#666666;
}
	
.wrapper{
width:920px;
margin:0px auto;
background-color:#FFFFFF;
}
	
.header{
margin:0;
padding:0;
border:0;
}

.nav {
margin:0em 0em 0em 0em;
padding:0em;
width:920px;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
background-image:url(images/nav_bkd.jpg);
background-repeat:no-repeat;
}

.nav ul {
margin:0em 0em 0em 9em;
padding:1em 0em 1em .5em;
border:0em;
}

.nav ul li {
margin:0em;
padding:0em;
list-style:none;
display:inline;
font-weight:bold;
}

.nav ul li a {
margin:0em;
padding:.4em;
border:0em;
color:#333399;
background-color:#c7dde8;
text-decoration:none;
}

.nav ul li a:hover {
margin:0em;
padding:.4em;
border:0em;
color:#CCCCCC;
background-color:#e1f4fd;
}

.main_image{
margin:0;
padding:0;
border:0;
}

.content{
margin:3em 8em 0em 8.5em;
padding:0;
border:0;
}

.content a{
margin:0;
padding:0;
border:0;
color:#88afbe;
text-decoration:underline;
}

.content a:hover{
margin:0;
padding:0;
border:0;
color:#88afbe;
text-decoration:none;
}



.content p{
margin:0;
padding:0 25px 0 0;
border:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
color:#666666;
text-align:left;
line-height:1.4em;
}

.content_image{
margin:0;
padding:0 20px 20px 0px;
border:0;
float:left;
}

.content_text{
margin:0;
padding:0 0 0 13em;
border:0;
}

.content_text ul{
margin:0 0 0 0; 
padding:0 0 0 20px; 
border:0; 
font-family:Arial, Helvetica, sans-serif; 
font-size:1em; 
color:#666666;
}

.content_text ul li{
margin:0;
padding:5px 0 5px 0;
}

.footer{
margin:0;
padding:0;
border:0;
height:30px;
background-color:#1c6ca3;
background-image:url(images/footer_bkd.jpg);
background-repeat:no-repeat;
clear:both;
}

.footer img{
margin:0;
padding:0;
border:0;
}

.footer p{
margin:0;
padding:9px 0 0 10px;
border:0;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:0.7em;
}

.footer p a{
color:#FFFFFF;
text-decoration:none;
}




